{
	"units": {
		"lbs": "funtoj",
		"kg": "kilogramoj"
	},
	"equipment": {
		"raw": "Sen",
		"wraps": "Rulaĵoj",
		"single": "Unua",
		"multi": "Pluraj",
		"unlimited": "Senlima",
		"straps": "Ligiloj",
		"classic": "Klasika",
		"equipped": "Ekipaĵa"
	},
	"sex": {
		"m": "Viro",
		"f": "Ino",
		"mx": "Mx"
	},
	"html_header": {
		"description": "The OpenPowerlifting project aims to create a permanent, accurate, convenient, accessible, open archive of the world's powerlifting data."
	},
	"page_titles": {
		"rankings": "Powerlifting Rankings",
		"records": "Powerlifting Records",
		"meets": "Powerlifting Competitions"
	},
	"header": {
		"rankings": "Rangordoj",
		"records": "Rekordoj",
		"meets": "Konkursoj",
		"data": "Dataoj",
		"apps": "Apps",
		"status": "Projektstato",
		"faq": "Respondaro",
		"contact": "Kiel Kontakti",
		"shop": "Retbutiko",
		"supportus": "Apogu Nin"
	},
	"columns": {
		"place": "Pozicio",
		"formulaplace": "Rango",
		"liftername": "Konkursanto",
		"federation": "Federacio",
		"date": "Dato",
		"location": "Loko",
		"home": "Patrio",
		"meetname": "Konkurso",
		"division": "Divizio",
		"sex": "Sekso",
		"age": "Aĝo",
		"equipment": "Ekipaĵo",
		"weightclass": "Pezokat.",
		"bodyweight": "Korpopezo",
		"squat": "Kaŭro",
		"bench": "Premo",
		"deadlift": "Mortolevo",
		"total": "Totalo",
		"wilks": "Vilkso",
		"wilks2020": "Wilks2020",
		"mcculloch": "MkKoloko",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"dots": "Dots",
		"goodlift": "GLP",
		"num_lifters": "Kiom"
	},
	"country": {
	    "africa": "Afriko",
	    "antarctica": "Antarktio",
	    "asia": "Azio",
	    "europe": "Eŭropo",
	    "south_america": "Sudameriko",
	    "north_america": "Nordameriko",
	    "oceania": "Oceanio",
	    "abkhazia": "Abkhazia",
	    "afghanistan": "Afganio",
        "albania": "Albanio",
	    "algeria": "Alĝerio",
	    "americansamoa": "Usona Samoo",
	    "angola": "Angolo",
	    "argentina": "Argentino",
	    "armenia": "Armenio",
	    "aruba": "Arubo",
	    "australia": "Aŭstralio",
	    "austria": "Aŭstrio",
	    "azerbaijan": "Azerio",
	    "bahamas": "Bahamoj",
	    "bahrain": "Baĥrajno",
	    "bangladesh": "Bangladeŝo",
	    "belarus": "Belorusio",
	    "belgium": "Belgio",
	    "belize": "Belizo",
	    "benin": "Benino",
	    "bolivia": "Bolivio",
            "bosniaandherzegovina": "Bosnio kaj Hercegovino",
	    "botswana": "Botswana",
	    "brazil": "Brazilo",
	    "britishvirginislands": "Britaj Virgulinaj Insuloj",
	    "brunei": "Brunejo",
	    "bulgaria": "Bulgario",
	    "burkinafaso": "Burkino",
	    "caboverde": "Kaboverdo",
	    "cambodia": "Camboĝo",
	    "cameroon": "Kameruno",
	    "canada": "Kanado",
	    "caymanislands": "Kejmanoj",
	    "centralafricanrepublic": "Centrafrika Respubliko",
	    "chile": "Ĉilio",
	    "china": "Ĉinio",
	    "colombia": "Kolombio",
	    "comoros": "Comoros",
	    "congo": "Kongo",
	    "cookislands": "Cook Islands",
	    "costarica": "Kostariko",
	    "cuba": "Kubo",
	    "croatia": "Kroatio",
	    "cyprus": "Cipro",
	    "czechia": "Ĉeĥio",
	    "czechoslovakia": "Czechoslovakia",
	    "denmark": "Danio",
	    "djibouti": "Ĝibutio",
	    "dominicanrepublic": "Dominika Respubliko",
	    "eastgermany": "East Germany",
	    "easttimor": "Orienta Timoro",
	    "ecuador": "Ekvadoro",
	    "egypt": "Egiptio",
	    "elsalvador": "Salvadoro",
	    "england": "Anglio",
	    "estonia": "Estonio",
	    "eswatini": "Eswatini",
	    "ethiopia": "Etiopio",
	    "fiji": "Fiĝio",
	    "finland": "Finlando",
	    "france": "Francio",
	    "gabon": "Gabon",
	    "georgia": "Gruzio",
	    "germany": "Germanio",
	    "ghana": "Ghanao",
	    "gibraltar": "Gibraltar",
	    "greece": "Grekio",
	    "grenada": "Grenada",
	    "guatemala": "Gvatemalo",
	    "guinea": "Guinea",
	    "guineabissau": "Guinea-Bissau",
	    "guyana": "Gajano",
	    "haiti": "Haitio",
	    "honduras": "Honduraso",
	    "hongkong": "Honkongo",
	    "hungary": "Hungario",
	    "iceland": "Islando",
	    "india": "Bharato",
	    "indonesia": "Indonezio",
	    "ireland": "Irlando",
	    "israel": "Israelo",
	    "italy": "Italio",
	    "iran": "Irano",
	    "iraq": "Irako",
	    "isleofman": "Isle of Man",
	    "ivorycoast": "Eburio",
	    "japan": "Japanio",
	    "jamaica": "Jamajko",
	    "jordan": "Jordanio",
	    "kazakhstan": "Kazaĥio",
	    "kenya": "Kenjo",
	    "kiribati": "Kiribato",
	    "kuwait": "Kuvajto",
	    "kyrgyzstan": "Kirgizo",
	    "laos": "Laoso",
	    "latvia": "Latvio",
	    "lebanon": "Lebanono",
	    "lesotho": "Lesotho",
	    "liberia": "Liberio",
	    "libya": "Libio",
	    "lithuania": "Litovio",
	    "luxembourg": "Luksemburgo",
	    "malaysia": "Malajzio",
	    "mali": "Malio",
	    "malta": "Malta",
	    "marshallislands": "Marŝalinsuloj",
	    "mauritania": "Maŭritanio",
	    "mauritius": "Maŭricio",
	    "mexico": "Meksiko",
	    "moldova": "Moldovo",
	    "monaco": "Monaco",
	    "mongolia": "Mongolio",
            "montenegro": "Montenegro",
	    "morocco": "Maroko",
	    "myanmar": "Myanmar",
	    "namibia": "Namibio",
	    "nauru": "Nauro",
	    "nepal": "Nepalo",
	    "netherlands": "Nederlando",
	    "netherlandsantilles": "Nederlandaj Antiloj",
	    "newcaledonia": "Nova Kaledonio",
	    "newzealand": "Novzelando",
	    "nicaragua": "Nikaragvo",
	    "niger": "Niĝero",
	    "nigeria": "Niĝerio",
	    "niue": "Niuo",
	    "northmacedonia": "Macedonio",
	    "norway": "Norvegio",
	    "northernireland": "Nordirlando",
	    "oman": "Omano",
	    "pakistan": "Pakistano",
	    "palestine": "Palestino",
	    "panama": "Panamo",
	    "papuanewguinea": "Papua Nova Gvineo",
	    "paraguay": "Paragvajo",
	    "peru": "Peruo",
	    "philippines": "Filipinoj",
	    "poland": "Polio",
	    "portugal": "Portugalio",
	    "puertorico": "Puertoriko",
	    "qatar": "Kataro",
	    "rhodesia": "Rhodesia",
	    "romania": "Romanio",
	    "russia": "Rusio",
	    "rwanda": "Ruando",
	    "samoa": "Samoo",
	    "saudiarabia": "Sauda Arabio",
	    "scotland": "Skotio",
	    "senegal": "Senegal",
	    "serbia": "Serbio",
	    "serbiaandmontenegro": "Serbio kaj Montenegro",
	    "sierraleone": "Sierra Leone",
	    "singapore": "Singapuro",
	    "slovakia": "Slovakio",
	    "slovenia": "Slovenio",
	    "solomonislands": "Salomonoj",
	    "southafrica": "Sudafriko",
	    "southkorea": "Sudkoreio",
	    "spain": "Hispanio",
	    "srilanka": "Srilanko",
	    "sudan": "Sudano",
	    "sweden": "Svedio",
	    "switzerland": "Svisio",
	    "syria": "Sirio",
	    "tahiti": "Tahitio",
	    "taiwan": "Tajvano",
	    "tajikistan": "Taĝikio",
	    "tanzania": "Tanzanio",
	    "thailand": "Siamo",
	    "thegambia": "The Gambia",
	    "togo": "Togo",
	    "tonga": "Tongo",
	    "transnistria": "Transnistrio",
	    "trinidadandtobago": "Trinidado kaj Tobago",
	    "tunisia": "Tunizio",
	    "turkey": "Turkio",
	    "turkmenistan": "Turkmenio",
	    "tuvalu": "Tuvalo",
	    "uae": "UAE",
	    "uk": "UR",
	    "ukraine": "Ukrainio",
	    "uganda": "Ugando",
	    "uruguay": "Urugvajo",
	    "usa": "Usono",
	    "ussr": "Sovetio",
	    "usvirginislands": "Usonaj Virgulinaj Insuloj",
	    "uzbekistan": "Uzbekio",
	    "vanuatu": "Vanuatu",
	    "venezuela": "Venezuelo",
	    "vietnam": "Vjetnamo",
	    "wales": "Kimrio",
	    "wallisandfutuna": "Valiso kaj Futuno",
	    "westgermany": "Okcidenta Germanio",
	    "yemen": "Yemen",
	    "yugoslavia": "Jugoslavio",
	    "zambia": "Zambio",
	    "zimbabwe": "Zimbabvo"
	},
	"buttons": {
		"search": "Serĉi",
		"download_as_csv": "Elŝuti CSV"
	},
	"labels": {
		"sort": "Ordo",
		"category": "Kategorio"
	},
	"selectors": {
		"equipment": {
			"raw": "Sen",
			"wraps": "Rulaĵoj",
			"raw_wraps": "Sen aŭ Rulaĵoj",
			"single": "Unutavolo",
			"multi": "Plurtavoloj",
			"unlimited": "Senlima"
		},
		"weightclass": {
			"all": "Ĉiuj Pezokatoj",
			"traditional": "Tradiciaj Pezokategorioj",
			"expanded": "Expanded",
			"ipfmen": "IPF por Viroj",
			"ipfwomen": "IPF por Virinoj",
			"para_men": "Para por Viroj",
			"para_women": "Para por Virinoj",
			"wp_men": "WP por Viroj",
			"wp_women": "WP por Virinoj"
		},
		"sort": {
			"by_squat": "Laŭ Kaŭro",
			"by_bench": "Laŭ Premo",
			"by_deadlift": "Laŭ Mortolevo",
			"by_total": "Laŭ Totalo",
			"by_allometric": "Laŭ Skalado Alometrika",
			"by_ah": "By AH (Haleczko)",
			"by_dots": "Laŭ Dots",
			"by_glossbrenner": "Laŭ Glosbrenero",
			"by_goodlift": "Laŭ GL Poentoj",
			"by_ipfpoints": "Laŭ IPF Poentoj",
			"by_mcculloch": "Laŭ MkKuloko",
			"by_nasa": "Laŭ NASA Poentoj",
			"by_reshel": "Laŭ Reŝel",
			"by_schwartzmalone": "Laŭ Ŝvarco/Malono",
			"by_wilks": "Laŭ Vilkso",
			"by_wilks2020": "Laŭ Vilkso 2020",
			"by_division": "Laŭ Divizio",
			"weight": "Ordoj laŭ Pezoj",
			"points": "Ordoj laŭ Poentoj"
		},
		"year": {
			"all": "Ĉiuj Jaroj"
		},
		"sex": {
			"all": "Ĉiaj Seksoj",
			"m": "Viroj",
			"f": "Virinoj"
		},
		"event": {
			"all": "Ciuj Eventoj",
			"full_power": "Trilevoj",
			"push_pull": "Puŝo-Tiro",
			"squat_only": "Nur Kaŭro",
			"bench_only": "Nur Premo",
			"deadlift_only": "Nur Mortolevo"
		},
		"fed": {
			"all": "Ĉiuj Federacioj",
			"fully_tested": "Ĉiuj Federacioj Tutkontraŭ-Drogaĉaj",
			"all_tested": "Ĉiuj Forteguloj Kontraŭ-Drogaĉaj",
			"international": "Internaciaj Federacioj",
			"regional": "Regionaj Federacioj",
			"continents": "Continents",
			"countries": "Countries",
			"all_usa": "Ĉiuj Usonaj Forteguloj",
			"all_argentina": "Ĉiuj Argentinaj Forteguloj",
			"all_australia": "Ĉiuj Aŭstraliaj Forteguloj",
			"all_austria": "All Austrian Lifters",
			"all_azerbaijan": "All Azeri Lifters",
			"all_belarus": "All Belarusian Lifters",
			"all_belgium": "All Belgian Lifters",
			"all_ipf_belgium": "All Belgian IPF Lifters",
			"all_belize": "All Belizean Lifters",
			"all_bolivia": "All Bolivian Lifters",
			"all_bosniaandherzegovina": "All Lifters from Bosnia and Herzegovina",
			"all_brazil": "All Brazilian Lifters",
			"all_bulgaria": "All Bulgarian Lifters",
			"all_canada": "Ĉiuj Kanadaj Forteguloj",
			"all_chile": "All Chilean Lifters",
			"all_china": "All Chinese Lifters",
			"all_colombia": "All Colombian Lifters",
			"all_croatia": "Ĉiuj Kroataj Forteguloj",
			"all_cyprus": "All Cypriot Lifters",
			"all_czechia": "Ĉiuj Ĉeĥaj Forteguloj",
			"all_denmark": "All Danish Lifters",
			"all_estonia": "All Estonian Lifters",
			"all_finland": "Ĉiuj Finlandaj Forteguloj",
			"all_france": "All French Lifters",
			"all_georgia": "All Georgian Lifters",
			"all_germany": "Ĉiuj Germaniaj Forteguloj",
			"all_greece": "All Greek Lifters",
			"all_grenada": "All Grenadian Lifters",
			"all_guatemala": "All Guatemalan Lifters",
			"all_hongkong": "All Hong Kong Lifters",
			"all_hungary": "All Hungarian Lifters",
			"all_iceland": "Ĉiuj Islandaj Forteguloj",
			"all_india": "All Indian Lifters",
			"all_indonesia": "All Indonesian Lifters",
			"all_iran": "All Iranian Lifters",
			"all_ireland": "Ĉiuj Irlandaj Forteguloj",
			"all_israel": "Ĉiuj Israelaj Forteguloj",
			"all_italy": "All Italian Lifters",
			"all_japan": "All Japanese Lifters",
			"all_kazakhstan": "Ĉiuj Kazaĥiaj Forteguloj",
			"all_kuwait": "All Kuwaiti Lifters",
			"all_kyrgyzstan": "All Kyrgyzstani Lifters",
			"all_latvia": "Ĉiuj Latviaj Forteguloj",
			"all_lithuania": "All Lithuanian Lifters",
			"all_malaysia": "All Malaysian Lifters",
			"all_mexico": "All Mexican Lifters",
			"all_moldova": "All Moldovan Lifters",
			"all_nauru": "All Nauruan Lifters",
			"all_netherlands": "All Dutch Lifters",
			"all_newzealand": "Ĉiuj Novzelandaj Forteguloj",
			"all_niue": "All Niue Lifters",
			"all_norway": "All Norwegian Lifters",
			"all_papuanewguinea": "All Papua New Guinean Lifters",
			"all_paraguay": "All Paraguayan Lifters",
			"all_philippines": "All Philippine Lifters",
			"all_poland": "All Polish Lifters",
			"all_portugal": "All Portugese Lifters",
			"all_romania": "All Romanian Lifters",
			"all_russia": "Ĉiuj Rusiaj Forteguloj",
			"all_scotland": "All Scottish Lifters",
			"all_serbia": "All Serbian Lifters",
			"all_singapore": "All Singaporean Lifters",
			"all_slovakia": "All Slovak Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_spain": "All Spanish Lifters",
			"all_southafrica": "All South African Lifters",
			"all_sweden": "All Swedish Lifters",
			"all_switzerland": "All Swiss Lifters",
			"all_thailand": "All Thai Lifters",
			"all_turkey": "All Turkish Lifters",
			"all_uganda": "All Ugandan Lifters",
			"all_uk": "Ĉiuj Unuiĝinto-Reĝlandaj Forteguloj",
			"all_uk_tested": "All Tested UK Lifters",
			"all_ukraine": "Ĉiuj Ukrainiaj Forteguloj",
			"all_usvirginislands": "All US Virgin Islands Lifters",
			"all_vietnam": "All Vietnamese Lifters",
			"all_affiliates": "All Affiliates",
			"all_internationals": "All Internationals"
		},
		"ageclass": {
			"all": "Ĉiuj Aĝoj",
			"youth5_12": "Junuloj 5-12",
			"teen13_15": "Teen 13-15",
			"teen16_17": "Teen 16-17",
			"teen18_19": "Teen 18-19",
			"juniors20_23": "Juniors 20-23",
			"seniors24_34": "Seniors 24-34",
			"submasters35_39": "Submasters 35-39",
			"masters40_44": "Masters 40-44",
			"masters45_49": "Masters 45-49",
			"masters50_54": "Masters 50-54",
			"masters55_59": "Masters 55-59",
			"masters60_64": "Masters 60-64",
			"masters65_69": "Masters 65-69",
			"masters70_74": "Masters 70-74",
			"masters75_79": "Masters 75-79",
			"masters80p": "Masters 80+",
			"masters40_49": "Masters 40-49",
			"masters50_59": "Masters 50-59",
			"masters60_69": "Masters 60-69",
			"masters70_79": "Masters 70-79",
			"label_masters_by_5s": "Masters by 5s",
			"label_masters_by_10s": "Masters by 10s",
			"ipf_open": "Aperta",
			"ipf_subjunior": "Sub-Junior",
			"ipf_junior": "Junior",
			"ipf_senior": "Senior",
			"ipf_master1": "Master I",
			"ipf_master2": "Master II",
			"ipf_master3": "Master III",
			"ipf_master4": "Master IV"
		}
	},
	"lifter_page": {
		"personal_bests": "Propraj Rekordoj",
		"competition_results": "Konkurso-Rezultoj"
	}
}
